Making GHC work on BSD

Ian Lynagh igloo at
Fri Sep 12 08:13:14 EDT 2008

On Mon, Sep 08, 2008 at 10:08:27PM +0200, Thorkil Naur wrote:
> take the latest (7.0) FreeBSD and install that.
> So, it would be useful to know, which FreeBSD version would you prefer to use 
> for this?

I think that it's most important to get GHC working in the latest
version, so from your message it sounds like 7.0 is the way to go.


More information about the Glasgow-haskell-users mailing list